Back to Top
Red Hat Enterprise Linux
Welcome to the HPE Red Hat Enterprise Linux (RHEL) Support and Certification webpage for HPE Servers.

Click on the product link to obtain the HPE Server QuickSpecs. HPE recommends that our customers update to the latest software from HPE Drivers and Software and security releases from Red Hat.

Minimum Required RHEL Version is listed for certified HPE servers and all future minor updates of the indicated major release are supported and certified.

Installation Notes are any additional details about minimum kernel or information regarding OS installation, where appropriate. If no Notes are listed, then the minimum kernel version is the base kernel from the RHEL release listed.

Red Hat Resources
DL
Product Minimum Required RHEL Version Installation Notes
RHEL6 RHEL7 RHEL8
DL20 Gen9 6.7 1 7.2 1 Notes
1 Intel® Xeon® Processor E3-1200v6 Series requires minimum of RHEL6.7 and RHEL 7.3 kernel 3.10.0-514.6.1.el786_64, see Red Hat RHSA-2017:0086.
DL20 Gen10 7.5 1,2 8.0 1,2 Notes
1 Intel® Xeon® Processor E-2100 Series requires minimum of RHEL 7.5, 8.0.
2 Intel® Xeon® Processor E-2200 Series requires minimum of RHEL 7.6, 8.0.
DL60 Gen9 6.5 1 7.0 1 Notes
1 Intel® Xeon® Processor E5-2600v4 Series requires minimum of RHEL 6.7 and RHEL 7.2.
DL80 Gen9 6.5 1 7.0 1 Notes
1 Intel® Xeon® Processor E5-2600v4 Series requires minimum of RHEL 6.7 and RHEL 7.2.
DL120 Gen9 6.5 1 7.0 1 Notes
1 Intel® Xeon® Processor E5-2600v4 Series requires minimum of RHEL 6.7 and RHEL 7.2.
DL160 Gen9 6.5 1,3 7.0 1,2,3 Notes
1 Driver update for the HPE Smart Array Adapter is required and available on redhat.com or use HPE drivers on hpe.com.
2 Driver update for the HPE FlexFabric 10Gb 2-port 536FLB Adapter is required and available on redhat.com or use HPE drivers on hpe.com.
3 Intel® Xeon® Processor E5-2600v4 Series requires minimum of RHEL 6.7 and RHEL 7.2.
DL160 Gen10 6.9 1,3 7.3 1,2,3 Notes
1 1st Generation Intel® Xeon® Scalable Processor Family requires minimum of RHEL 6.9, RHEL 7.3 kernel 3.10.0-514.6.1.el786_64 (see Red Hat RHSA-2017:0086)
2 Driver update for RHEL 7.3 Matrox G200eH3's video driver is required, see Red Hat RHEA-2017:1730.
3 2nd Generation Intel® Xeon® Scalable Processor Family requires minimum of RHEL 7.6 (no RHEL 6). For RHEL 7.6, see Red Hat Kbase on "Warning: Intel Processor..." error mesage.
DL180 Gen9 6.5 1,3 7.0 1,2,3 Notes
1 Driver update for the HPE Smart Array Adapter is required and available on redhat.com or use HPE drivers on hpe.com.
2 Driver update for the HPE FlexFabric 10Gb 2-port 536FLB Adapter is required and available on redhat.com or use HPE drivers on hpe.com.
3 Intel® Xeon® Processor E5-2600v4 Series requires minimum of RHEL 6.7 and RHEL 7.2.
DL180 Gen10 6.9 1,3 7.3 1,2,3 Notes
1 1st Generation Intel® Xeon® Scalable Processor Family requires minimum of RHEL 6.9, RHEL 7.3 kernel 3.10.0-514.6.1.el786_64 (see Red Hat RHSA-2017:0086)
2 Driver update for RHEL 7.3 Matrox G200eH3's video driver is required, see Red Hat RHEA-2017:1730.
3 2nd Generation Intel® Xeon® Scalable Processor Family requires minimum of RHEL 7.6 (no RHEL 6). For RHEL 7.6, see Red Hat Kbase on "Warning: Intel Processor..." error mesage.
DL325 Gen10 7.4 1,2 8.0 1,2 Notes
1 AMD EPYC™ 7xx1 Series Processor Family rquires minimum of RHEL 7.4 and RHEL 8.0.
2 AMD EPYC™ 7xx2 Series Processor Family rquires minimum of RHEL 7.6 kernel 3.10.0-957.27.2.el786_64, see Red Hat RHSA-2019:1873 and RHEL 8.0 kernel 4.18.0-80.7.1.el886_64, see Red Hat RHSA-2019:1959.
DL325 Gen10 Plus 7.6 1 8.0 1 Notes
1 AMD EPYC™ 7xx2 Series Processor Family rquires minimum of RHEL 7.6 kernel 3.10.0-957.27.2.el786_64, see Red Hat RHSA-2019:1873 and RHEL 8.0 kernel 4.18.0-80.7.1.el886_64, see Red Hat RHSA-2019:1959.
DL360 Gen9 6.5 1,2,4 7.0 1,3,4 8.0 4 Notes
1 Driver update for the HPE Smart Array Adapter is required and available on redhat.com or use HPE drivers on hpe.com.
2 Driver for the HPE Infiniband FDR 2P 545 Adapters is not available in the RHEL 6.5, use HPE driver on HPE SDR site.
3 Driver update for the HPE FlexFabric 10Gb 2-port 536FLB Adapter is required and available on redhat.com or use HPE drivers on hpe.com.
4 Intel® Xeon® Processor E5-2600v4 Series requires minimum of RHEL 6.7, RHEL 7.2, RHEL 8.0.
DL360 Gen10 6.9 1,3 7.3 1,2,3 8.0 1,3 Notes
1 1st Generation Intel® Xeon® Scalable Processor Family requires minimum of RHEL 6.9, RHEL 7.3 kernel 3.10.0-514.6.1.el786_64 (see Red Hat RHSA-2017:0086), and RHEL 8.0.
2 RHEL 7.3 Driver update for Matrox G200eH3's video driver is required (see Red Hat RHEA-2017:1730).
3 2nd Generation Intel® Xeon® Scalable Processor Family requires minimum of RHEL 7.6 and RHEL 8.0 (no RHEL 6). For RHEL7.6, see details on "Warning: Intel Processor..." error mesage, see Red Hat Kbase.
DL380 Gen9 6.5 1,2,4 7.0 1,3,4 8.0 4 Notes
1 Driver update for the HPE Smart Array Adapter is required and available on redhat.com or use HPE drivers on hpe.com.
2 Driver for the HPE Infiniband FDR 2P 545 Adapters is not available in the RHEL 6.5, use HPE driver on HPE SDR site.
3 Driver update for the HPE FlexFabric 10Gb 2-port 536FLB Adapter is required and available on redhat.com or use HPE drivers on hpe.com
4 Intel® Xeon® Processor E5-2600v4 Series requires minimum of RHEL 6.7, RHEL 7.2, RHEL 8.0
DL380 Gen10 6.9 1,3 7.3 1,2,3 8.0 1,3 Notes
1 1st Generation Intel® Xeon® Scalable Processor Family requires minimum of RHEL 6.9, RHEL 7.3 kernel 3.10.0-514.6.1.el786_64 (see Red Hat RHSA-2017:0086), and RHEL 8.0.
2 RHEL 7.3 Driver update for Matrox G200eH3's video driver is required (see Red Hat RHEA-2017:1730).
3 2nd Generation Intel® Xeon® Scalable Processor Family requires minimum of RHEL 7.6 and RHEL 8.0 (no RHEL 6). For RHEL7.6, see details on "Warning: Intel Processor..." error mesage, see Red Hat Kbase.
DL385 Gen10 7.4 1,2 8.0 1,2 Notes
1 AMD EPYC™ 7xx1 Series Processor Family rquires minimum of RHEL 7.4 and RHEL 8.0.
2 AMD EPYC™ 7xx2 Series Processor Family rquires minimum of RHEL 7.6 kernel 3.10.0-957.27.2.el786_64, see Red Hat RHSA-2019:1873 and RHEL 8.0 kernel 4.18.0-80.7.1.el886_64, see Red Hat RHSA-2019:1959.
DL385 Gen10 Plus 7.6 1 8.0 1 Notes
1 AMD EPYC™ 7xx2 Series Processor Family rquires minimum of RHEL 7.6 kernel 3.10.0-957.27.2.el786_64, see Red Hat RHSA-2019:1873 and RHEL 8.0 kernel 4.18.0-80.7.1.el886_64, see Red Hat RHSA-2019:1959.
DL560 Gen9 6.5 1,2,4 7.0 1,3,4 Notes
1 Driver update for the HPE Smart Array Adapter is required and available on redhat.com or use HPE drivers on hpe.com.
2 Driver for the HPE Infiniband FDR 2P 545 Adapters is not available in the RHEL 6.5, use HPE driver on HPE SDR site.
3 Driver update for the HPE FlexFabric 10Gb 2-port 536FLB Adapter is required and available on redhat.com or use HPE drivers on hpe.com
4 Intel® Xeon® Processor E5-2600v4 Series requires minimum of RHEL 6.7 and RHEL 7.2.
DL560 Gen10 6.9 1,3 7.3 1,2,3 8.0 1,3 Notes
1 1st Generation Intel® Xeon® Scalable Processor Family requires minimum of RHEL 6.9, RHEL 7.3 kernel 3.10.0-514.6.1.el786_64 (see Red Hat RHSA-2017:0086), and RHEL 8.0.
2 RHEL 7.3 Driver update for Matrox G200eH3's video driver is required (see Red Hat RHEA-2017:1730).
3 2nd Generation Intel® Xeon® Scalable Processor Family requires minimum of RHEL 7.6 and RHEL 8.0 (no RHEL 6). For RHEL7.6, see details on "Warning: Intel Processor..." error mesage, see Red Hat Kbase.
DL580 Gen9 6.6 1 7.1 1 Notes
1 Intel® Xeon® Processor E7-4800/8800v4 Series Series requires minimum of RHEL 6.7 and RHEL 7.2.
DL580 Gen10 6.9 1,3 7.3 1,2,3 8.0 1,3 Notes
1 1st Generation Intel® Xeon® Scalable Processor Family requires minimum of RHEL 6.9, RHEL 7.3 kernel 3.10.0-514.6.1.el786_64 (see Red Hat RHSA-2017:0086), and RHEL 8.0.
2 RHEL 7.3 Driver update for Matrox G200eH3's video driver is required (see Red Hat RHEA-2017:1730).
3 2nd Generation Intel® Xeon® Scalable Processor Family requires minimum of RHEL 7.6 and RHEL 8.0 (no RHEL 6). For RHEL7.6, see details on "Warning: Intel Processor..." error mesage, see Red Hat Kbase.
ML & MicroServer
Product Minimum Required RHEL Version Installation Notes
RHEL6 RHEL7 RHEL8
MicroServer Gen10 7.4 1 Notes
1 RHEL 7.4 won't boot if IMMOU is enabled in the BIOS, see HPE Customer Advisory.
ML10 Gen9 6.7 7.2
ML30 Gen9 6.7 1 7.2 1 Notes
1 Intel® Xeon® Processor E3-1200v6 Series requires minimum of RHEL6.7 and RHEL 7.3 kernel 3.10.0-514.6.1.el786_64, see Red Hat RHSA-2017:0086.
ML30 Gen10 7.5 1,2 8.0 1,2 Notes
1 Intel® Xeon® Processor E-2100 Series requires minimum of RHEL 7.5, 8.0.
2 Intel® Xeon® Processor E-2200 Series requires minimum of RHEL 7.6, 8.0.
ML110 Gen9 6.5 1,2,3 7.0 1,3 Notes
1 Driver update for the HPE Smart Array Adapter is required and available on redhat.com or use HPE drivers on hpe.com.
2 Driver for the HPE Infiniband FDR 2P 545 Adapters is not available in the RHEL 6.5, use HPE driver on HPE SDR site.
3 Intel® Xeon® Processor E5-2600v4 Series requires minimum of RHEL 6.7 and RHEL 7.2.
ML110 Gen10 6.9 1,3 7.3 1,2,3 8.0 1,3 Notes
1 1st Generation Intel® Xeon® Scalable Processor Family requires minimum of RHEL 6.9, RHEL 7.3 kernel 3.10.0-514.6.1.el786_64 (see Red Hat RHSA-2017:0086), and RHEL 8.0.
2 RHEL 7.3 Driver update for Matrox G200eH3's video driver is required (see Red Hat RHEA-2017:1730).
3 2nd Generation Intel® Xeon® Scalable Processor Family requires minimum of RHEL 7.6 and RHEL 8.0 (no RHEL 6). For RHEL7.6, see details on "Warning: Intel Processor..." error mesage, see Red Hat Kbase.
ML150 Gen9 6.5 1 7.0 1 Notes
1 Intel® Xeon® Processor E5-2600v4 Series requires minimum of RHEL 6.7 and RHEL 7.2.
ML350 Gen9 6.5 1,2,4 7.0 1,3,4 Notes
1 Driver update for the HPE Smart Array Adapter is required and available on redhat.com or use HPE drivers on hpe.com.
2 Driver for the HPE Infiniband FDR 2P 545 Adapters is not available in the RHEL 6.5, use HPE driver on HPE SDR site.
3 Driver update for the HPE FlexFabric 10Gb 2-port 536FLB Adapter is required and available on redhat.com or use HPE drivers on hpe.com.
4 Intel® Xeon® Processor E5-2600v4 Series requires minimum of RHEL 6.7, RHEL 7.2, RHEL 8.0
ML350 Gen10 6.9 1,3 7.3 1,2,3 8.0 1,3 Notes
1 1st Generation Intel® Xeon® Scalable Processor Family requires minimum of RHEL 6.9, RHEL 7.3 kernel 3.10.0-514.6.1.el786_64 (see Red Hat RHSA-2017:0086), and RHEL 8.0.
2 RHEL 7.3 Driver update for Matrox G200eH3's video driver is required (see Red Hat RHEA-2017:1730).
3 2nd Generation Intel® Xeon® Scalable Processor Family requires minimum of RHEL 7.6 and RHEL 8.0 (no RHEL 6). For RHEL7.6, see details on "Warning: Intel Processor..." error mesage, see Red Hat Kbase.
CL
Product Minimum Required RHEL Version Installation Notes
RHEL6 RHEL7 RHEL8
CL2100 Gen10 6.9* 1 7.3* 1 Notes
* This server is not Red Hat certified. Only the OS versions listed are tested: RHEL 6.9, RHEL 7.3, RHEL 7.4.
1 1st Generation Intel® Xeon® Scalable Processor Family requires minimum of RHEL 6.9 and RHEL 7.3 kernel 3.10.0-514.6.1.el7.x86_64 (see Red Hat RHSA-2017:0086)
CL2200 Gen10 6.9* 1 7.3* 1 Notes
* This server is not Red Hat certified. Only the OS versions listed are tested: RHEL 6.9, RHEL 7.3, RHEL 7.4.
1 1st Generation Intel® Xeon® Scalable Processor Family requires minimum of RHEL 6.9 and RHEL 7.3 kernel 3.10.0-514.6.1.el7.x86_64 (see Red Hat RHSA-2017:0086)
CL2600 Gen10 6.9* 2,3 7.4 1,2,3 Notes
*This server is not Red Hat certified on RHEL6. Only the OS versions listed are tested: RHEL6.9, RHEL6.10.
1 This server is Red Hat certified on RHEL7 but HPE OEM Red Hat licenses are not available for this server.
2 1st Generation Intel® Xeon® Scalable Processor Family requires minimum of RHEL6.9 and RHEL7.4.
3 2nd Generation Intel® Xeon® Scalable Processor Family requires minimum of RHEL 7.6 (no RHEL 6). For RHEL 7.6, see Red Hat Kbase on "Warning: Intel Processor..." error mesage.
CL2800 Gen10 6.9* 2,3 7.4 1,2,3 Notes
*This server is not Red Hat certified on RHEL6. Only the OS versions listed are tested: RHEL6.9, RHEL6.10.
1 This server is Red Hat certified on RHEL7 but HPE OEM Red Hat licenses are not available for this server.
2 1st Generation Intel® Xeon® Scalable Processor Family requires minimum of RHEL6.9 and RHEL7.4.
3 2nd Generation Intel® Xeon® Scalable Processor Family requires minimum of RHEL 7.6 (no RHEL 6). For RHEL 7.6, see Red Hat Kbase on "Warning: Intel Processor..." error mesage.
CL3100 Gen10 7.3* 1 Notes
* This server is not Red Hat certified. Only the OS versions listed are tested: RHEL 7.3, RHEL 7.4.
1 1st Generation Intel® Xeon® Scalable Processor Family requires minimum of RHEL 7.3 kernel 3.10.0-514.6.1.el7.x86_64 (see Red Hat RHSA-2017:0086)
CL3150 Gen10 7.4 1 Notes
1 This server is Red Hat certified but HPE OEM Red Hat licenses are not available for this server.
CL4100 Gen10 7.3* 1 Notes
* This server is not Red Hat certified. Only the OS versions listed are tested: RHEL 6.9, RHEL 7.3, RHEL 7.4.
1 1st Generation Intel® Xeon® Scalable Processor Family requires minimum of RHEL 7.3 kernel 3.10.0-514.6.1.el7.x86_64 (see Red Hat RHSA-2017:0086)
CL5200 Gen9 7.2* Notes
* This server is not Red Hat certified. Only the OS versions listed are tested: RHEL7.2, RHEL7.5.
Synergy
Product Minimum Required RHEL Version Installation Notes
RHEL6 RHEL7 RHEL8
480 Gen9 6.7 1 7.2 1 8.0 Notes
1 Driver Update for the Qlogic HPE Synergy 3820C 10/20Gb Converged Network Adapter is required and available on redhat.com or use HPE drivers on hpe.com.
480 Gen10 6.9 1,2,4 7.3 2,3,4 8.0 2,4 Notes
1 Driver for the HPE Synergy 6810C 25/50Gb Ethernet Adapter is not included in the RHEL 6.9, use HPE driver on hpe.com.
2 1st Generation Intel® Xeon® Scalable Processor Family requires minimum of RHEL 6.9, RHEL 7.3 kernel 3.10.0-514.6.1.el786_64 (see Red Hat RHSA-2017:0086), and RHEL 8.0.
3 Driver update for RHEL 7.3 Matrox G200eH3's video driver is required, see Red Hat RHEA-2017:1730.
4 2nd Generation Intel® Xeon® Scalable Processor Family requires minimum of RHEL 7.6 and RHEL 8.0 (no RHEL 6). For RHEL 7.6, see details on "Warning: Intel Processor..." error mesage, see Red Hat Kbase.
620 Gen9 6.7 1 7.2 1 Notes
1 Driver Update for the Qlogic HPE Synergy 3820C 10/20Gb Converged Network Adapter is required and available on redhat.com or use HPE drivers on hpe.com.
660 Gen9 6.7 1 7.2 1 Notes
1 Driver Update for the Qlogic HPE Synergy 3820C 10/20Gb Converged Network Adapter is required and available on redhat.com or use HPE drivers on hpe.com.
660 Gen10 6.9 1,2,4 7.3 2,3,4 8.0 2,4 Notes
1 Driver for the HPE Synergy 6810C 25/50Gb Ethernet Adapter is not included in RHEL 6.9, use HPE drivers on hpe.com.
2 1st Generation Intel® Xeon® Scalable Processor Family requires minimum of RHEL 6.9, RHEL 7.3 kernel 3.10.0-514.6.1.el786_64 (see Red Hat RHSA-2017:0086), and RHEL 8.0.
3 Driver update for RHEL 7.3 Matrox G200eH3's video driver is required, see Red Hat RHEA-2017:1730.
4 2nd Generation Intel® Xeon® Scalable Processor Family requires minimum of RHEL 7.6 and RHEL 8.0 (no RHEL 6). For RHEL7.6, see details on "Warning: Intel Processor..." error mesage, see Red Hat Kbase.
680 Gen9 6.7 1 7.2 1 Notes
1 Driver Update for the Qlogic HPE Synergy 3820C 10/20Gb Converged Network Adapter is required and available on redhat.com or use HPE drivers on hpe.com.
BL & WS
Product Minimum Required RHEL Version Installation Notes
RHEL6 RHEL7 RHEL8
BL460c Gen9 6.5 1,2,4 7.0 1,3,4 8.0 4 Notes
1 Driver update for the HPE Smart Array Adapter is required and available on redhat.com or use HPE drivers on hpe.com.
2 Driver for the HPE Infiniband FDR 2P 545 Adapters is not available in the RHEL 6.5, use HPE driver on HPE SDR site.
3 Driver update for the HPE FlexFabric 10Gb 2-port 536FLB Adapter is required and available on redhat.com or use HPE drivers on hpe.com.
4 Intel® Xeon® Processor E5-2600v4 Series requires minimum of RHEL 6.7, RHEL 7.2, RHEL8.0.
BL460c Gen10 6.9 1,3 7.3 1,2,3 8.0 1,3 Notes
1 1st Generation Intel® Xeon® Scalable Processor Family requires minimum of RHEL 6.9, RHEL 7.3 kernel 3.10.0-514.6.1.el786_64 (see Red Hat RHSA-2017:0086)
2 Driver update for RHEL 7.3 Matrox G200eH3's video driver is required, see Red Hat RHEA-2017:1730.
3 2nd Generation Intel® Xeon® Scalable Processor Family requires minimum of RHEL 7.6 and RHEL 8.0 (no RHEL 6). For RHEL7.6, see details on "Warning: Intel Processor..." error mesage, see Red Hat Kbase.
BL660c Gen9 6.5 1,2,4 7.0 1,3,4 Notes
1 Driver update for the HPE Smart Array Adapter is required and available on redhat.com or use HPE drivers on hpe.com.
2 Driver for HPE Infiniband FDR 2P 545 Adapters is not available in the RHEL 6.5, use HPE driver on HPE SDR site.
3 Driver update for the HPE FlexFabric 10Gb 2-port 536FLB Adapter is required and available on redhat.com or use HPE drivers on hpe.com.
4 Intel® Xeon® Processor E5-2600v4 Series requires minimum of RHEL 6.7 and RHEL 7.2.
WS460c Gen9 6.5 1 7.0 1 8.0 1 Notes
1 Intel® Xeon® Processor E5-2600v4 Series requires minimum of RHEL 6.7, RHEL 7.2, RHEL 8.0
Apollo
Product Minimum Required RHEL Version Installation Notes
RHEL6 RHEL7 RHEL8
sx40 (Apollo 10) 7.3
AR44z Gen10 (Apollo 70) 7.5 1 8.0 1 Notes
1 This server requires minimum of RHEL 7.5, RHEL 8.0 for ARM.
AR64z Gen10 (Apollo 70) 7.5 1 8.0 1 Notes
1 This server requires minimum of RHEL 7.5, RHEL 8.0 for ARM.
XL170r Gen9 (Apollo 2000) 6.5 1,2,3 7.0 1,3 Notes
1 Driver update for the HPE Smart Array Adapter is required and available on redhat.com or use HPE drivers on hpe.com.
2 Driver for the HPE Infiniband FDR 2P 545 Adapters is not available in the RHEL 6.5, use HPE driver on HPE SDR site.
3 Intel® Xeon® Processor E5-2600v4 Series requires minimum of RHEL 6.7 and RHEL 7.2.
XL170r Gen10 (Apollo 2000) 6.9 1,3 7.3 1,2,3 8.0 1,3 Notes
1 1st Generation Intel® Xeon® Scalable Processor Family requires minimum of RHEL 6.9, RHEL 7.3 kernel 3.10.0-514.6.1.el786_64 (see Red Hat RHSA-2017:0086), and RHEL 8.0
2 Driver update for RHEL 7.3 Matrox G200eH3's video driver is required, see Red Hat RHEA-2017:1730.
3 2nd Generation Intel® Xeon® Scalable Processor Family requires minimum of RHEL 7.6 and RHEL 8.0. For details on "Warning: Intel Processor..." error mesage, see Red Hat Kbase.
XL190r Gen9 (Apollo 2000) 6.5 1,2,3 7.0 1,3 Notes
1 Driver update for the HPE Smart Array Adapter is required and available on redhat.com or use HPE drivers on hpe.com.
2 Driver for the HPE Infiniband FDR 2P 545 Adapters is not available in the RHEL 6.5, use HPE driver on HPE SDR site.
3 Intel® Xeon® Processor E5-2600v4 Series requires minimum of RHEL 6.7 and RHEL 7.2.
XL190r Gen10 (Apollo 2000) 6.9 1,3 7.3 1,2,3 8.0 1,3 Notes
1 1st Generation Intel® Xeon® Scalable Processor Family requires minimum of RHEL 6.9, RHEL 7.3 kernel 3.10.0-514.6.1.el786_64 (see Red Hat RHSA-2017:0086), and RHEL 8.0
2 Driver update for RHEL 7.3 Matrox G200eH3's video driver is required, see Red Hat RHEA-2017:1730.
3 2nd Generation Intel® Xeon® Scalable Processor Family requires minimum of RHEL 7.6 and RHEL 8.0. For details on "Warning: Intel Processor..." error mesage, see Red Hat Kbase.
XL230a Gen9 (Apollo 6000) 6.5 1,2 7.0 1,2 Notes
1 Driver update for the HPE Smart Array Adapter is required and available on redhat.com or use HPE drivers on hpe.com.
2 Intel® Xeon® Processor E5-2600v4 Series requires minimum of RHEL 6.7 and RHEL 7.2.
XL230k Gen10 (Apollo 6000) 6.9 1,3 7.3 1,2,3 Notes
1 1st Generation Intel® Xeon® Scalable Processor Family requires minimum of RHEL 6.9, RHEL 7.3 kernel 3.10.0-514.6.1.el786_64 (see Red Hat RHSA-2017:0086).
2 Driver update for RHEL 7.3 Matrox G200eH3's video driver is required, see Red Hat RHEA-2017:1730.
3 2nd Generation Intel® Xeon® Scalable Processor Family requires minimum of RHEL 7.6 (no RHEL 6). For RHEL7.6, see details on "Warning: Intel Processor..." error mesage, see Red Hat Kbase.
XL250a Gen9 (Apollo 6000) 6.5 1,2,3 7.0 1,3 Notes
1 Driver update for the HPE Smart Array Adapter is required and available on redhat.com or use HPE drivers on hpe.com.
2 Driver for the HPE Infiniband FDR 2P 545 Adapters is not available in the RHEL 6.5, use HPE driver on HPE SDR site.
3 Intel® Xeon® Processor E5-2600v4 Series requires minimum of RHEL 6.7 and RHEL 7.2.
XL260a Gen9 (Apollo 6000) 7.3
XL270d Gen9 (Apollo 6500) 6.7 7.2
XL270d Gen10 (Apollo 6500) 7.3 1,2,3 8.0 1,3 Notes
1 1st Generation Intel® Xeon® Scalable Processor Family requires minimum of RHEL 7.3 kernel 3.10.0-514.6.1.el786_64 (see Red Hat RHSA-2017:0086) and RHEL 8.0.
2 Driver update for RHEL 7.3 Matrox G200eH3's video driver is required, see Red Hat RHEA-2017:1730.
3 2nd Generation Intel® Xeon® Scalable Processor Family requires minimum of RHEL 7.6 and RHEL 8.0. For details on "Warning: Intel Processor..." error mesage, see Red Hat Kbase.
XL2x260w Gen10 (Apollo 6000) 7.3
XL420 Gen9 (Apollo 4200) 6.5 1,2 7.0 1,2 Notes
1 Driver update for the HPE Smart Array Adapter is required and available on redhat.com or use HPE drivers on hpe.com.
2 Intel® Xeon® Processor E5-2600v4 Series requires minimum of RHEL 6.7 and RHEL 7.2.
XL420 Gen10 (Apollo 4200) 7.5 1,2 8.0 1,2 Notes
1 1st Generation Intel® Xeon® Scalable Processor Family requires minimum of RHEL 7.5 and RHEL 8.0.
2 2nd Generation Intel® Xeon® Scalable Processor Family requires minimum of RHEL 7.6 and RHEL 8.0. For RHEL 7.6 "Warning: Intel Processor..." error mesage, see Red Hat Kbase.
XL450 Gen9 (Apollo 4500) 6.5 1,2,4 7.0 1,3,4 Notes
1 Driver update for the HPE Smart Array Adapter is required and available on redhat.com or use HPE drivers on hpe.com.
2 Driver for the HPE Infiniband FDR 2P 545 Adapters is not available in the RHEL 6.5, use HPE driver on HPE SDR site.
3 Driver update for the HPE FlexFabric 10Gb 2-port 536FLB Adapter is required and available on redhat.com or use HPE drivers on hpe.com.
4 Intel® Xeon® Processor E5-2600v4 Series requires minimum of RHEL 6.7 and RHEL 7.2.
XL450 Gen10 (Apollo 4510) 7.3 1,2,3 8.0 1,3 Notes
1 1st Generation Intel® Xeon® Scalable Processor Family requires minimum of RHEL 7.3 kernel 3.10.0-514.6.1.el786_64 (see Red Hat RHSA-2017:0086) and RHEL 8.0.
2 Driver update for RHEL 7.3 Matrox G200eH3's video driver is required, see Red Hat RHEA-2017:1730.
3 2nd Generation Intel® Xeon® Scalable Processor Family requires minimum of RHEL 7.6 and RHEL 8.0. For details on "Warning: Intel Processor..." error mesage, see Red Hat Kbase.
XL730f Gen9 (Apollo 8000) 6.5 1,2 7.0 1 Notes
1 Driver update for the HPE Smart Array Adapter is required and available on redhat.com or use HPE drivers on hpe.com.
2 Driver for HPE Infiniband FDR 2P 545 Adapters is not available in the RHEL 6.5, use HPE driver on HPE SDR site.
Mission Critical Solutions
Product Minimum Required RHEL Version Installation Notes
RHEL6 RHEL7 RHEL8
BL920s Gen9 (Superdome X) 6.6 1 7.1 1 Notes
1 Intel® Xeon® Processor E7-8800v4 Series requires minimum of RHEL 6.7 and RHEL 7.2.
Superdome Flex 7.3 1,2 8.0 1,2 Notes
1 1st Generation Intel® Xeon® Scalable Processor Family requires minimum of RHEL 7.3 kernel 3.10.0-514.26.2.el786_64, see RHBA-2017:1674 and RHEL 8.0.
2 2nd Generation Intel® Xeon® Scalable Processor Family requires minimum of RHEL 7.6 and RHEL 8.0. For RHEL 7.6, see details on "Warning: Intel Processor..." error message, see Red Hat Kbase.
MC990 X 6.6 7.0 8.0
Edgeline
Product Minimum Required RHEL Version Installation Notes
RHEL6 RHEL7 RHEL8
e910 (EL8000) 7.6 8.0
EL300 7.6 8.0
m510 (EL1000/EL4000) 6.8 7.2 8.0
m710x / m710x-L (EL1000/EL4000) 6.7 7.2 8.0
Moonshot
Product Minimum Required RHEL Version Installation Notes
RHEL6 RHEL7 RHEL8
m510 (Moonshot 1500) 6.8 7.2 8.0
m710x / m710x-L (Moonshot 1500) 6.7 7.2 8.0